Commit 9fde964b authored by Jon Kåre Hellan's avatar Jon Kåre Hellan

Remove config from Debian package. Debian version 1.0-1

parent bea9e9ef
qstream (1.0-1) unstable; urgency=low
* New upstream version. Remove config from package. svn version r47.
-- Jon K Hellan <jon.kare.hellan@uninett.no> Wed, 17 Apr 2013 09:40:52 +0200
qstream (0.4-7) unstable; urgency=low
* Another attempt to fix the double printout race. svn version r37.
......
etc
etc/qstream
etc/qstream/tv
etc/qstream/mpeg
usr/bin
var
var/lib
var/lib/qstream
var/lib/qstream/data
var/lib/qstream/data/mpeg
var/lib/qstream/data/sap
var/lib/qstream/data/tv
......@@ -3,8 +3,3 @@ qstream-mpeg usr/bin
qstream-mpeg.job usr/bin
sap-test usr/bin
rtmp/client.pm usr/share/perl5/rtmp
comvie.cf etc/qstream/mpeg
tv2.cf etc/qstream/mpeg
workzone.cf etc/qstream/mpeg
world.cf etc/qstream/mpeg
poll.lst etc/qstream/mpeg
#!/bin/bash
for cf in `cat /etc/qstream/mpeg/poll.lst` ; do
/usr/bin/qstream-mpeg < /etc/qstream/mpeg/$cf
done
poll_lst=/etc/qstream/mpeg/poll.lst
if [ -f $poll_lst ]
then
for cf in `cat $poll_lst` ; do
/usr/bin/qstream-mpeg < /etc/qstream/mpeg/$cf
done
fi
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment